<mat-form-field class="dwfe-form-group-material" [formGroup]="group"
                [ngClass]="{ 'isFilled' : control.value,
                             'isChanged': markIfChanged && isChanged }"
                [appearance]="appearanceValue">

  <input type="text" matInput [formControlName]="'ctrl'"
         [tabindex]="tabIndexValue">

  <mat-label>{{labelText}}</mat-label>

  <dwfe-form-control-clear class="dwfe-icon-clear-field"
                           [control]="control"></dwfe-form-control-clear>

</mat-form-field>
